## Helios4 Full Kit content

* Helios4 Board
* Acrylic casing + screw kit
* 2× 70mm PWM ball bearing FAN
* 4× SATA Data Cable
* 2× Molex to dual SATA Power Cable
* AC/DC Adapter (Input:100-240VAC 50/60Hz, Output: DC 12V/8A) + AC Cable

![Kit Assembly](/img/kit/assembly_pic1.jpg)

Since Helios4 Batch 3 we added to the Kit an OLED Display kit containing

* OLED 1.3" I2C display
* 4-wire dupont cable (**Length : 30cm**)
* 4x clear plastic screws + nuts

![Kit Assembly](/img/kit/oled_set.jpg)

!!! note
    The instructions to install the OLED Display have been added to the end of this page.
    Click [here](#oled-display-part-a) to jump to the section.


## What you need

* Phillips #2 Screwdriver
* Scissors
* At least 2x HDD 3.5"
* Some patience...

![Kit Assembly](/img/kit/assembly_pic2.jpg)

## Assembly quick overview

<iframe width="420" height="315"
  src="https://www.youtube.com/embed/og2ssRhCrnI">
</iframe>


## **Step 1** - Preparing acrylic plates

![Kit Assembly](/img/kit/assembly_pic3.jpg)

> **Each acrylics plate is recovered with a protective layer on both sides. Peel the protective layers slowly and insure no left-over sticks to the plate.**

![Kit Assembly](/img/kit/assembly_pic4.jpg)

> **Because of the die-cut intricacy of the front panel, the laser cut process might have left the scrap pieces in place. You will have to use a a tool (e.g a pen or a flat screwdriver) to push out the scrap pieces. You might have to do the same for some of the screw holes on the other plates.**  

!!! important
    This task requires the most patience. Don't rush it or you risk to damage it.

![Kit Assembly](/img/kit/assembly_pic5.jpg)
![Kit Assembly](/img/kit/assembly_pic6.jpg)

> **Congratulation you have completed the most annoying part.**

![Kit Assembly](/img/kit/assembly_pic7.jpg)

## **Step 2** - HDD cage assembly

> **Get the HDD screws from the screw kit.**

![Kit Assembly](/img/kit/assembly_pic8.jpg)
![Kit Assembly](/img/kit/assembly_pic9.jpg)

> **Position your HDD exactly as shown below.**

![Kit Assembly](/img/kit/assembly_pic10.jpg)

> **Position one of the acrylic side plate on top of your HDDs. Align the holes.**

![Kit Assembly](/img/kit/assembly_pic11.jpg)

!!! important
    Pay attention to the orientation of the acrylic side plate. You don't want to realize too late a mistake and restart the assembly from the beginning.

![Kit Assembly](/img/kit/assembly_pic11_help.jpg)

> **Screw the side plate to the HDDs. Don't tighten too hard.**

![Kit Assembly](/img/kit/assembly_pic12.jpg)
![Kit Assembly](/img/kit/assembly_pic13.jpg)

> **Flip side the assembly.**

![Kit Assembly](/img/kit/assembly_pic14.jpg)
![Kit Assembly](/img/kit/assembly_pic15.jpg)

> **Position the order acrylic side plate on top of your HDDs. Align the holes.**

!!! important
    Pay attention to the orientation of the acrylic side plate. You don't want to realize too late a mistake and restart the assembly from the beginning.

![Kit Assembly](/img/kit/assembly_pic16.jpg)

> **Screw the side plate to the HDDs. Don't tighten too hard.**

![Kit Assembly](/img/kit/assembly_pic17.jpg)

> **Position the HDD cage stand-up and tighten all the screws.**

!!! note
     The cage should sit perfectly level. If not then loose the HDDs screws a bit till it sit flat and re-tighten the screws.

![Kit Assembly](/img/kit/assembly_pic18.jpg)

## **Step 3** - Fan plate assembly

> **Prepare the following items.**

![Kit Assembly](/img/kit/assembly_pic19.jpg)

> **Position the fans exactly as shown below.**

![Kit Assembly](/img/kit/assembly_pic20.jpg)

> **Position the acrylic fan plate on top of the fans. Align the holes.**

!!! important
    Pay attention to the orientation of the fan plate. You don't want to realize too late a mistake and restart the assembly from the beginning.

![Kit Assembly](/img/kit/assembly_pic21.jpg)


> **Screw the fan plate to the fans.<br>Tighten the cables to the fan plate with the provided cable zips.**

![Kit Assembly](/img/kit/assembly_pic22.jpg)

> **Cut the loose parts of cable zips.**

![Kit Assembly](/img/kit/assembly_pic23.jpg)

## **Step 4** - Board plate assembly

> **Prepare the following items.**

![Kit Assembly](/img/kit/assembly_pic24.jpg)
![Kit Assembly](/img/kit/assembly_pic25.jpg)
![Kit Assembly](/img/kit/assembly_pic26.jpg)

> **Install the standoffs on the board plate using the 5mm long screws.**


!!! note
    Make sure you are using the 5mm long screws and not the 4mm ones which look similar but a bit shorter.

![Kit Assembly](/img/kit/assembly_pic27.jpg)
![Kit Assembly](/img/kit/assembly_pic28.jpg)

> **Position Helios4 board on the plate. Align the holes.**

![Kit Assembly](/img/kit/assembly_pic29.jpg)

> **Screw Helios4 board with the 4mm long screws.**

![Kit Assembly](/img/kit/assembly_pic30.jpg)

> **Configure the boot mode dipswitch as shown in the picture. (More info [here](/hardware/#boot-modes))**

![Kit Assembly](/img/kit/assembly_pic31.jpg)

> **Configure the led mode dipswitch as show in the picture. (More info [here](/hardware/#led-indicators))**

![Kit Assembly](/img/kit/assembly_pic32.jpg)

## **Step 5** - Board cabling

> **Prepare the following items.**

![Kit Assembly](/img/kit/assembly_pic33.jpg)

> **Connect the SATA cables as shown below.**

![Kit Assembly](/img/kit/assembly_pic34.jpg)

> **Connect the fan cables as shown below.**

![Kit Assembly](/img/kit/assembly_pic35.jpg)

!!! warning
    Double check you properly connected the fans. Wrong insertion of the fan plugs could damage the electronic in charge of controlling the fan speed. If for some reasons you need to unplug / plug the fan later on, it must always be performed when the system is powered off.

![Kit Assembly](/img/kit/assembly_pic35b.jpg)    

## **Step 6** - Casing assembly 1/2

!!! important
    If you kit comes with an OLED display then complete first the following [section](#oled-display-part-a) before going any further.

> **Prepare and position the items as shown below.**

![Kit Assembly](/img/kit/assembly_pic36.jpg)

> **Slot in the board plate into the HDD cage.**

![Kit Assembly](/img/kit/assembly_pic37.jpg)

!!! note
    You will have to pull-up the side plate in order to slot in the board plate.

![Kit Assembly](/img/kit/assembly_anim1.gif)
![Kit Assembly](/img/kit/assembly_pic38.jpg)

> **Position the assembly stand-up.**

![Kit Assembly](/img/kit/assembly_pic39.jpg)

> **Slide in the fan plate.**

![Kit Assembly](/img/kit/assembly_anim2.gif)

## **Step 7** - HDDs cabling

![Kit Assembly](/img/kit/assembly_pic40.jpg)

> **Insert the SATA cables as shown below.**

![Kit Assembly](/img/kit/assembly_pic41.jpg)
![Kit Assembly](/img/kit/assembly_pic42.jpg)

## **Step 8** - Casing assembly 2/2

> **Prepare the following items.**

![Kit Assembly](/img/kit/assembly_pic43.jpg)

!!! important
    If you kit comes with an OLED display then skip to the following [section](#oled-display-part-b).

> **Slide in front plate.**

!!! note
     You will have to push the HDD cables inside in order to slide in the front panel.

![Kit Assembly](/img/kit/assembly_pic44.jpg)

> **Slide in top plate.**

![Kit Assembly](/img/kit/assembly_pic45.jpg)

## Optional Assembly Step

### OLED Display - Part A

> **Prepare the following items.**

* OLED display
* 4-wire dupont cable (**Length : 30cm**)
* 4x clear plastic screws + nuts
* Front Panel

![Kit Assembly](/img/kit/assembly_pic47.jpg)


> **Connect the 4-wire cable to the J9 header**

!!! note
    It doesn't matter if the color of your cable won't match the one you see in the picture, just plug in any order.

![Kit Assembly](/img/kit/assembly_pic48.jpg)

![Kit Assembly](/img/kit/assembly_pic49.jpg)


> **Assemble the OLED display to the front panel. Respect orientation.**

!!! warning
    Don't tighten too much the nuts, you don't want the OLED circuit board to bend or break.

![Kit Assembly](/img/kit/assembly_pic50.jpg)

![Kit Assembly](/img/kit/assembly_pic51.jpg)

![Kit Assembly](/img/kit/assembly_pic52.jpg)

**Now you can jump back to Casing Assembly [section](#step-6-casing-assembly-12).**

### OLED Display - Part B

> **Connect the 4-wire cable to the OLED screen.**

!!! important
    The PIN order is different between the J9 header and the OLED header. You will need to connect each cable to match the same PIN name between the OLED header and the J9 header (GND to GND, VCC to VCC, SDA to SDA, etc...). See below the J9 and Display header pinouts.

![I2C Board Pinout](/img/kit/i2c_board_pinout.jpg)

![I2C Display Pinout](/img/kit/i2c_display_pinout.png)

**In our current example, the correct wiring would then look like this:**

![Kit Assembly](/img/kit/assembly_pic53.jpg)

![Kit Assembly](/img/kit/assembly_pic54.jpg)

> **Slide in front plate.**

!!! note
     You will have to push the HDD cables inside in order to slide in the front panel.

![Kit Assembly](/img/kit/assembly_pic55.jpg)

> **Slide in top plate.**

![Kit Assembly](/img/kit/assembly_pic56.jpg)

## What to do next ?

AWESOME !!! You have completed Helios4 Kit Assembly.

**Now you can jump to the [install section](/install).**

![Kit Assembly](/img/kit/assembly_pic57.jpg)
